Status: Resolved Priority: Should have
Author: Oliver Hader Category: Workspaces
Created: 2014-06-13 Assigned To: Oliver Hader
Updated: 2014-06-16 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Field labels not shown in workspaces history
Description

Field labels are not shown if opening the history of an element in the workspace module.

Associated revisions
Revision 22e9d09a - 2014-06-16 11:48 - Oliver Hader

[BUGIFX] Field labels not shown in workspaces history

Field labels are not shown if opening the history of an
element in the workspace module.

Resolves: #59546
Releases: 6.2
Change-Id: I3f522957dad8e36046b508dde658496f1cec6008
Reviewed-on: https://review.typo3.org/30713
Reviewed-by: Wouter Wolters
Reviewed-by: Alexander Opitz
Tested-by: Alexander Opitz
Reviewed-by: Tymoteusz Motylewski
Tested-by: Tymoteusz Motylewski
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2014-06-13 13:25 - Oliver Hader
- File workspacesHistoryService.png added

#2 - 2014-06-13 13:26 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/30713

#3 - 2014-06-16 12:30 - Oliver Hader
https://review.typo3.org/30713
https://review.typo3.org/30713


- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:22e9d09a0de10353c4bcc2914620b17f97854747.
workspacesHistoryService.png 52.7 kB 2014-06-13 Oliver Hader
